html {
	background-color: #505050;
	color: white;
	font-family: Helvetica;
	display: inline-block;
	margin: 0px auto;
	text-align: center;
}

.btn1 {
	width: 150px;
	background-color: #4CAF50;
	border: 2px solid gray;
	color: white;
	padding: 5px;
	border-radius: 10px;
	text-decoration: none;
	font-size: 30px;
	margin: 5px;
	cursor: pointer;
	text-align: center;
}

.btn1:hover {
	background-color: #3C9F40;
}

.btn1:active {
	background-color: #3C9F40;
}

.btn2 {
	background-color: #A01010;
}

.btn2:hover {
	background-color: #900000;
}

.btn2:active {
	background-color: #900000;
}

.btn3 {
	background-color: #DADA42;
}

.btn3:hover {
	background-color: #CACA32;
}

.btn3:active {
	background-color: #CACA32;
}

.li {
	margin: 3px;
	background-color: #E0E0E0;
	border: 2px solid black;
	color: black;
	padding: 3px;
	border-radius: 10px;
	font-size: 30px;
}

.li2 {
	background-color: #C0C0C0;
}

.dot {
	height: 25px;
	width: 25px;
	background-color: #fff;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
}

.dot1 {
	background-color: #66ccff;
}

.dot2 {
	background-color: #A01010;
}


.tablewifi {
    margin: 1px auto;
	border: 1px solid;
    /*tableLayout: fixed;*/
}

div.fmt {
	display: inline-block;
	width: 210px;
	background-color: #A0A0A0;
}

canvas {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

col, col[hidden] { 
	display: table-column; 
}

col[hidden] {
  visibility: collapse;
}
